<refentry id="msginfo.element">
<?dbhtml filename="msginfo.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>msginfo</secondary></indexterm>
<refentrytitle>msginfo</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>msginfo</refname>
<refpurpose>&msginfo.purpose;</refpurpose>
</refnamediv>

&msginfo.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
<sgmltag>MsgInfo</sgmltag> provides additional information
about a <sgmltag>Msg</sgmltag> in a <sgmltag>MsgEntry</sgmltag>.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.context; &format.csuppress;
</para>
<para>
On the whole, the semantics of <sgmltag>MsgSet</sgmltag>
are not clearly defined.
</para>
</refsect2>


&msginfo.parents.gen;
&msginfo.children.gen;
</refsect1>
<refsect1><title>Examples</title>

&msginfo.example.seealso.gen;
</refsect1>
</refentry>

